
Katello - Tracker #27214

http proxy conversion

07/02/2019 07:06 PM - Justin Sherrill

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1568046 Red Hat JIRA:  

Description

tracker for moving repo syncing to the http proxy objects

Related issues:

Blocks Katello - Tracker #26987: Pulp3 Main tracker New

Blocked by Katello - Feature #27009: Katello setting for specifying global de... Closed

Blocked by Katello - Feature #27037: rake task to update default content http... Closed

Blocked by Katello - Feature #27100: propagate global http proxy to all organ... Closed

Blocked by Katello - Feature #27199: [pulp3-proxy] CRUD for repositories for ... Closed

Blocked by Katello - Bug #27121: Update manifest and repo enable actions to u... Closed

Blocked by Katello - Bug #27215: Pulp3 Http proxy support Closed

Blocked by Katello - Refactor #27216: Remove old http proxy settings and inst... Closed

Blocked by Katello - Feature #27217: Bulk Apply HTTP Proxy for products Closed

Blocked by Katello - Bug #27399: remove pulp2 http proxy configuration in ins... Closed

History

#1 - 07/02/2019 07:06 PM - Justin Sherrill

- Blocks Tracker #26987: Pulp3 Main tracker added

#2 - 07/02/2019 07:20 PM - Justin Sherrill

- Blocked by Feature #27009: Katello setting for specifying global default proxy added

#3 - 07/02/2019 07:20 PM - Justin Sherrill

- Blocked by Feature #27037: rake task to update default content http proxy added

#4 - 07/02/2019 07:21 PM - Justin Sherrill

- Blocked by Feature #27100: propagate global http proxy to all organizations added

#5 - 07/02/2019 07:21 PM - Justin Sherrill

- Blocks Bug #27121: Update manifest and repo enable actions to use global http proxy added

#6 - 07/02/2019 07:21 PM - Justin Sherrill

- Blocks Feature #27199: [pulp3-proxy] CRUD for repositories for proxy added

#7 - 07/02/2019 07:22 PM - Justin Sherrill

- Blocks deleted (Feature #27199: [pulp3-proxy] CRUD for repositories for proxy)

#8 - 07/02/2019 07:22 PM - Justin Sherrill

- Blocked by Feature #27199: [pulp3-proxy] CRUD for repositories for proxy added

#9 - 07/02/2019 07:22 PM - Justin Sherrill
- Blocks deleted (Bug #27121: Update manifest and repo enable actions to use global http proxy)

#10 - 07/02/2019 07:23 PM - Justin Sherrill

- Blocked by Bug #27121: Update manifest and repo enable actions to use global http proxy added

#11 - 07/02/2019 07:24 PM - Justin Sherrill

- Blocked by Bug #27215: Pulp3 Http proxy support added

#12 - 07/02/2019 07:24 PM - Justin Sherrill

- Blocked by Refactor #27216: Remove old http proxy settings and installer bits added

#13 - 07/02/2019 07:24 PM - Justin Sherrill

- Blocked by Feature #27217: Bulk Apply HTTP Proxy for products added

#14 - 07/03/2019 05:47 PM - Chris Roberts

- Target version set to Katello Backlog

- Triaged changed from No to Yes

#15 - 07/24/2019 12:40 AM - Justin Sherrill

- Blocked by Bug #27399: remove pulp2 http proxy configuration in installer added

#16 - 09/04/2019 05:29 PM - Bryan Kearney

- Bugzilla link set to 1568046
